
@media (max-width: 1200px){
  .custom-table .table-responsive {
    overflow-x: auto !important;
} 
}

@media (max-width: 992px){
  .navbar-brand-box{ display: none;} 
  body.sidebar-enable .navbar-brand-box{ display: block; width:250px; position: fixed; top: 0; left: 0;}
  .custom-table .table-responsive {
      overflow-x: auto !important;
  }
  .loginMainDiv {
    overflow: auto;
}
.page-content {
  padding: calc(70px + 24px) calc(0px / 2) 60px calc(0px / 2);
}
  
}